{% extends 'base.html' %}

{% block content %}

<main>
    <div>
        <h1>Add a New Show</h1>
        <form method="post">
            {% csrf_token %} {{ form.as_p }}
            <button class="button">Create</button>
        </form>
    </div>
</main>


{% endblock content %}